#ifndef __CG4_H
#define __CG4_H

#ifndef __STRINGS_H
#include <strings.h>
#endif

int cg4100(int argc, char* argv[]);
int cg4200(int argc, char* argv[]);
int cg4300(int argc, char* argv[]);
int cg4400(int argc, char* argv[]);
int cg4500(int argc, char* argv[]);
int cg4600(int argc, char* argv[]);
int cg4700(int argc, char* argv[]);
int cg4800(int argc, char* argv[]);
int cg4900(int argc, char* argv[]);

#ifdef __MAIN__
#define extern
#endif

extern TString256 TMP;

#ifdef __MAIN__
#undef extern
#endif

#endif // __CG4_H

